<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <title>Welcome To Minesweeper!</title>
</head>

<body>

    <div class="container">
        <h1 style="margin-bottom: 30px;">Welcome to Minesweeper</h1>
        <h3 style="margin-bottom: 30px;">Please select your level and then click to "Let's go play!"</h3>
        <div class="step-one">
            <p id="head"><i class="fas fa-caret-right" id="caret-step-one"></i>Beginner</p>
            <div class="step-one-content">
                <p id="content">
                    <i class="fas fa-bomb" style="color: wheat;">
                        <span style="margin-left: 20px;">15</span>
                    </i>
                    <i class="fas fa-flag" style="color: wheat;">
                        <span style="margin-left: 20px;">15</span>
                    </i>
                    <button id="beginner" class="btn-start-play" value="10">
                        Let's go play !
                    </button>
                </p>
            </div>
        </div>

        <div class="step-two">
            <p id="head"><i class="fas fa-caret-right" id="caret-step-two"></i>Intermediate</p>
            <div class="step-two-content">
                <p id="content">
                    <i class="fas fa-bomb" style="color: wheat;">
                        <span style="margin-left: 20px;">40</span>
                    </i>
                    <i class="fas fa-flag" style="color: wheat;">
                        <span style="margin-left: 20px;">40</span>
                    </i>
                    <button id="intermediate" class="btn-start-play" value="16">
                        Let's go play !
                    </button>
                </p>
            </div>
        </div>

        <div class="step-three">
            <p id="head"><i class="fas fa-caret-right" id="caret-step-three"></i>Advanced</p>
            <div class="step-three-content">
                <p id="content">
                    <i class="fas fa-bomb" style="color: wheat;">
                        <span style="margin-left: 20px;">100</span>
                    </i>
                    <i class="fas fa-flag" style="color: wheat;">
                        <span style="margin-left: 20px;">100</span>
                    </i>
                    <button id="advanced" class="btn-start-play" value="30">
                        Let's go play !
                    </button>
                </p>
            </div>
        </div>

        <div class="amin">
            <p>© 2020, Amin Alizadeh</p> 
            <a href="http://89.32.250.233/AminAlizadeh/minesweeper.git">This project in gitlab!</a>
        </div>

    </div>

    <script src="./js/jquery-3.4.1.js"></script>
    <script src="https://kit.fontawesome.com/d11f4b3c76.js" crossorigin="anonymous"></script>
    <script src="./js/script-index.js"></script>
</body>

</html>